ignite-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Surkov Aleksandr (Jira)" <j...@apache.org>
Subject [jira] [Created] (IGNITE-12259) Create new module for support spring-5.2.X and spring-data-2.2.X
Date Fri, 04 Oct 2019 14:34:00 GMT
Surkov Aleksandr created IGNITE-12259:
-----------------------------------------

             Summary: Create new module for support spring-5.2.X and spring-data-2.2.X
                 Key: IGNITE-12259
                 URL: https://issues.apache.org/jira/browse/IGNITE-12259
             Project: Ignite
          Issue Type: Wish
            Reporter: Surkov Aleksandr


The actual spring version is [5.2.0.RELEASE|https://mvnrepository.com/artifact/org.springframework/spring-context/5.2.0.RELEASE],
spring data version is [2.2.0.RELEASE.|https://mvnrepository.com/artifact/org.springframework.data/spring-data-commons/2.2.0.RELEASE]

It would be nice to add a module to support these versions.



--
This message was sent by Atlassian Jira
(v8.3.4#803005)

Mime
View raw message